Upgrader ma tablette galaxy note 10.1

  • Auteur de la discussion Emilie42
  • Date de début
Emilie42

Emilie42

Membre
Inscrit
16 Décembre 2019
Messages
1
Points
1
  • #1
Bonjour,
Je suis vraiment newbie en ce qui concerne les ROM des tablettes, tout ça tout ça, mais j'espère trouver de l'aide sur ce forum :)

J'ai une tablette samsung galaxy note 10.1 (GT-N8010) avec android 4.1.2 installé dessus, par défaut.

Je voudrais savoir si c'est possible de changer cette version, pour une bien plus récente ? J'ai bien essayé de comprendre sur les différents posts du forum, mais c'est chaud à comprendre :(
 
texas2607

texas2607

Moderateur Global
Inscrit
5 Février 2012
Messages
15 121
Points
113
  • #2
Salut,
La dernière version officielle pour ta tab est en 4.4.2, si tu veux la flasher utilises Frija (lien dans ma signature) pour la charger.
Une fois Frija lancé et installé, tu rentres :
Model : GT-N8010
CSC : XEF
Tu cliques sur les 3 points en haut à gauche et tu vas dans 'Settings' puis vérifie que 'Binary Nature' soit activé et que 'CRC check' soit désactivé.
Ensuite tu fais Check Update puis Download.
Puis tu flash cette rom avec Odin 3.13.3 (également dans ma signature)

sinon regardes du coté des roms customs : https://www.phonandroid.com/forum/forums/samsung-galaxy-note-10-1-roms-officielles-et-cus.1004/
 
  • Like
Les réactions: Emilie42
A

adilxxx

Membre
Inscrit
31 Août 2015
Messages
2
Points
1
  • #3
merci bcp
 
T

tokiletokar

Membre
Inscrit
25 Janvier 2020
Messages
1
Points
1
  • #4
Bonjour à toutes et à tous,

merci bcp texas2607 c'est génial, ce site est plein de ressources et de personnes très efficaces.

;-)


je vous souhaite une bonne journée
 
texas2607

texas2607

Moderateur Global
Inscrit
5 Février 2012
Messages
15 121
Points
113
  • #5
Salut
Merci bien
 
M

MichaD

Membre
Inscrit
25 Février 2021
Messages
2
Points
1
  • #6
Bonjour,

je me permets de rebondir sur ce vieux fil car j'ai le même problème, la même tablette, mais une contrainte supplémentaire: je n'ai qu'un mac. Y a t-il un Frija ou Samfirm qui marche sur mac? Je suis super novice et je cherche la réponse sur des forums depuis ce matin, sans succès !

Merci pour votre aide !
MichaD
 
Dernière édition:

Sujets en relation

Haut Bas